import * as React from 'react';
import { ReactComponent as Icon } from "./FileFolder.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-file-folder");
});
var FileFolder = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(FileFolder);

